#数据源信息
spring.datasource.url=jdbc:mysql://localhost:3306/vrv-platform?serverTimezone=GMT%2B8&useLegacyDatetimeCode=false&useUnicode=true&characterEncoding=utf-8&useSSL=false
spring.datasource.username=root
spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.show-sql=true
